Joomla 1.6.4 Released - إصدار أمني جديد لمجلة جملة







إصدار أمني جديد لجوملا 1.6 - جوملا 1.6.4 واجب الترقية لمستخدمي جوملا 1.6

الإصدار الأمني الرابع لجوملا 1.6 إصدار أمني جديد لجوملا 1.6 - جوملا 1.6.4 - Monday, 27 June 2011 يجب ان تكون الاستضافة الخاص بك تدعم الاتي :

* نسخة PHP العاملة على موقعك الاصدار 5.3. 0 فيما أعلى (هام) * دعم قواعد البيانات من نوعMySQL Support / MysqlI Support (هام) * نسخة Apache/2.2.15 فيما اعلى (هام) * دعم ZLib Support / compress.zlib (هام) * دعم GD Version bundled (2.0.34 compatible) (مستحسن) * cURL (مستحسن)

لتحميل النسخة 1.6.4 كاملة باللغة الانجليزية :

او

لتحميل ملفات الترقية :

:

او

لتحميل ملفات اللغة :

او


http://www.traidnt.net/vb/traidnt1886642